.flex {
    display: flex;
}

.flex-row {
    flex-direction: row;
}

.flex-column {
    flex-direction: column;
}

.gap-1 {
    gap: 0.4rem;
}

.gap-2 {
    gap: 0.8rem;
}

.gap-3 {
    gap: 1.2rem;
}

.gap-4 {
    gap: 1.6rem;
}

.gap-5 {
    gap: 2rem;
}

.custom-select {
    border: none;
    border-bottom: 1px solid #d5d3d3; /* Change the color and width as needed */
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* Optional: Add some padding to align the text better */
.custom-select:focus {
    outline: none;
    box-shadow: none;
    border-bottom-color: #007bff; /* Change the color when focused */
}

/* Optional: Add a custom icon for the dropdown arrow */
.custom-select {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 4 5"><path fill="none" stroke="%23000" stroke-width="1" d="M0 0l2 2 2-2"/></svg>');
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 10px 10px;
}

.demo-width {
    width: 50%;
}

@media only screen and (max-width: 991px) {
    .demo-width {
        width: 90%;
    }
}

.real-width {
    width: 60%;
}

@media only screen and (max-width: 991px) {
    .real-width {
        width: 90%;
    }
}

.step {
    display: none;
}

.step.active {
    display: block;
}

.step-indicator {
    display: flex;
    justify-content: space-around;
    margin-bottom: 10px;
}

.step-indicator .step-title {
    text-align: center;
    font-size: 12px;
}

.step-indicator .step-title.active {
    font-weight: bold;
    color: #BE1E2D;
}

.step-indicator .step-title .icon {
    font-size: 24px;
    display: block;
}

.center-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%; /* Adjust as needed */
}

.list-bullets {
    list-style: none;
}

.list-bullets li {
    display: flex;
    align-items: center;
}

.list-bullets li::before {
    content: '';
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #04A852;
    border: 2px solid rgb(142, 218, 189);
    display: block;
    margin-right: 1rem;
}

.circle-fa {
    top: 0;
    left: 0;
    color: #2a2;
    font-size: 12px;
    border-radius: 100%;
    border: 1px solid currentColor;
    padding: 3px;
}

.icon-text-row {
    display: flex;
    align-items: flex-start;
    margin-bottom: 40px;
}

.icon-text-row .icon-col {
    flex: 0 0 30px;
    max-width: 30px;
}

.icon-text-row .text-col {
    flex: 1;
}

.simple-ticker {
    padding: 0px;
    border: 0px solid #ddd;
    overflow: hidden;
    height: 89px;
}

.simple-ticker ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

.simple-ticker ul li {
    display: none;
    width: 100%;
    margin: 0;
    padding: 0;
}


.header_tit {
    font-size: 50px;
    color: #fff;
    font-weight: bold;
}

.paraS {
    padding: 150px 0px;
    padding-top: 130px;
}

.sTit {
    font-size: 25px;
    color: #222;
    font-weight: bold;
}

.sTxt {
    font-size: 14px;
    color: #222;
    margin-top: 20px;
}

.sTxt table {
    text-align: center;
}

.sTxt table td {
    padding: 10px;
    color: #333;
    border-left: 1px solid #333;
}

.sTbl {
    overflow: hidden;
    overflow-x: auto;
    border-radius: 10px;
    border-bottom: 1px solid #333;
    border-right: 1px solid #333;
    text-align: center;
}

.sTxt table tbody tr:nth-child(odd) {
    background-color: #f3f3f3;
    color: #000;
}

.sTxt table > tbody > tr:first-child {
    background:#04A852;
}

.sTxt table > tbody > tr:first-child > td {
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    background: #04A852;
    color: #fff;
}